Package Gnumed :: Package business :: Module gmClinicalRecord |
[frames] | no frames]

# Module gmClinicalRecord

source code

GNUmed clinical patient record.

Make sure to call set_func_ask_user() and set_encounter_ttl() early on in your code (before cClinicalRecord.__init__() is called for the first time).

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cClinicalRecord

Functions
set_func_ask_user(a_func=None) | source code

Imports: sys, logging, gmExceptions, gmPG2, gmDispatcher, gmI18N, gmCfg, gmTools, gmDateTime, gmAllergy, gmPathLab, gmLOINC, gmClinNarrative, gmEMRStructItems, gmMedication, gmVaccination, gmFamilyHistory, get_occupations